fbpx

failed to launch the browser process!

กรณีรันไม่ได้ให้ลง

sudo apt install libnss3-dev libatk-bridge2.0-0 libxkbcommon-x11-0 libgtk-3-0 libgbm-dev

และ

constbrowser = awaitpuppeteer.launch({
headless:true,
args: [“–no-sandbox”]

เข้าสู่ระบบ